$font-text: 'Josefin Slab', Helvetica, Arial, sans-serif;
$font-link: 'Alice', Times, 'Times New Roman', serif;

$boxed-width: (100% / 3);
$boxed-height: 215px;
$boxed-margin-top: 10px;
$boxed-margin-left: 1.5%;

$input-height: 48px;
$input-margin-vert: 10px;

$header-margin: 5px 0;
$header-logo-width: (100% / 2);
$header-logo-height: 60px;
$header-logo-margin: 0 auto;
$header-logo-background-size: 100% auto;

$header-margin-lg: 20px 0;
$header-logo-width-lg: (100% / 3);
$header-logo-height-lg: 200px;
$header-logo-margin-lg: 10px auto;
$header-logo-background-size-lg: auto 100%;

$header-menu-padding: 5px 0;
$header-menu-item-margin: 5px 5px;
$header-menu-item-padding: 10px 5px;
$header-menu-item-font-size: 16px;

$header-menu-padding-lg: 20px 0;
$header-menu-item-margin-lg: 0 20px;
$header-menu-item-padding-lg: 5px;
$header-menu-item-font-size-lg: 18px;